# Sources are in src_js/
dnsdist source: source-contains-prebuilt-javascript-object [html/js/d3.min.js]
dnsdist source: source-contains-prebuilt-javascript-object [html/js/jquery.min.js]
dnsdist source: source-contains-prebuilt-javascript-object [html/js/moment.min.js]
dnsdist source: source-contains-prebuilt-javascript-object [html/js/rickshaw.min.js]
dnsdist source: source-is-missing [src_js/d3.js]
